## rust-hex-fmt 0.3.0

=== debian/changelog ===
rust-hex-fmt (0.3.0-1) unstable; urgency=medium

  * Package hex_fmt 0.3.0 from crates.io using debcargo 2.6.0

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sun, 10 Sep 2023 22:39:26 +0200
