=== debian/control ===
Source: rust-hex-fmt
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/hex-fmt]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/hex-fmt
X-Cargo-Crate: hex_fmt
Rules-Requires-Root: no

Package: librust-hex-fmt-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-hex-fmt+default-dev (= ${binary:Version}),
 librust-hex-fmt-0-dev (= ${binary:Version}),
 librust-hex-fmt-0+default-dev (= ${binary:Version}),
 librust-hex-fmt-0.3-dev (= ${binary:Version}),
 librust-hex-fmt-0.3+default-dev (= ${binary:Version}),
 librust-hex-fmt-0.3.0-dev (= ${binary:Version}),
 librust-hex-fmt-0.3.0+default-dev (= ${binary:Version})
Description: Formatting and shortening byte slices as hexadecimal strings - Rust source code
 This package contains the source for the Rust hex_fmt crate, packaged by
 debcargo for use with cargo and dh-cargo.
